/*
	CSS Rules
		selector { property: value; }
*/


/* Universal Selector */
* {
	font-family: "Courier New", monospace;
	font-size: 20px;
}

/*Type Selector*/
h1 {color: blue !important;
}

/*Id Selector*/
#motto {
	letter-spacing: 5px;
}

/*Class Selector*/
.offering {
	text-transform: uppercase;
}
/*Attribute Selector*/
/*tagname[attribute]*/
input[required]
{
border-width: 2px;
border-style: solid;
border-color: navy;	
}
/*Adjacent Sibbling Selector*/
/*selector + selector*/
h3 + img {
	height: 300px;
	width: 300px;
	border-radius: 150px;
}
/*Descendant Selector*/
/*Selector selector*/
#bclist li {
	color: darkgreen;
}
/*General Sibling Selector*/
/*selector ~ selector*/
h2 ~ a {
	text-decoration: none;
}
/*Child Selector*/
/*selector1 > selector2*/
body > section > form > label {
	color: firebrick;
}

/*Multiple Selector*/
/*p, #test, .test, .box title*/